#!/bin/sh
echo 'name: sendfile
version: 0.7.3
id: sendfile-0.7.3-d76ccced7b957890ad31ba010b47d6d0

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://patch-tag.com/r/mae/sendfile
package-url:
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
hidden-modules: Network.Socket.SendFile.FreeBSD
                Network.Socket.SendFile.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/sendfile-0.7.3
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/sendfile-0.7.3
              /usr/local/lib
hs-libraries: HSsendfile-0.7.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/sendfile-0.7.3/html/sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/sendfile-0.7.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
